<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="sceneModes">
        <item>0 - Disabled</item>
        <item>5 - Night</item>
        <item>9 - Snow</item>
        <item>10 - Sunset</item>
        <item>12 - Fireworks</item>
        <item>18 - HDR</item>
    </string-array>
</resources>